ZORP_H = cfg.h io.h log.h misc.h modules.h packsock.h policy.h poll.h proxy.h pyconnect.h pylisten.h pyproxy.h pyreceive.h  pysockaddr.h pystream.h pyvars.h readline.h receive.h registry.h sockaddr.h stream.h thread.h zorp.h zpython.h giossl.h ssl.h freeq.h ipchains.h pyipchains.h ipchains-kernel.h cap.h authorization.h tisauth.h pytisauth.h tokenize.h ctrack.h ctrouter.h pyctrack.h dimhash.h sysdep.h memtrace.h


pkginclude_HEADERS = $(ZORP_H)
